@import '~slick-carousel/slick/slick.css';

.slickHome,
.slickComment {

  .item .bg {
    transform: translateY(0);
    border-radius: 30px;
    // text-align: center;
    background: white;
    box-shadow: -12px 8px 71px -27px #FFB61D;
    transition: .3s;
    margin: 0 20px;
    opacity: .2;
    transform: scale3d(0.8, 0.8, 1);
    transition: all 0.3s ease-in-out;
  }

  .slick-list {
    padding: 20px 0 !important;
  }

  .slick-center .bg {
    opacity: 1;
    transform: scale3d(1.0, 1.0, 1);
  }
}

.slick-slider .slick-list {
  transform: translate3d(-35px, 0, 0);
}

.slick-slide {
  outline: none;
  //width: 648px;
}

.slick-prev {
  left: 0;
}

.slick-next {
  right: 0;
}

.slick-prev,
.slick-next {
  position: absolute;
  top: 50%;
  transform: translate(0, -50%);
  //cursor: pointer;
  border: none;
  outline: none;
  z-index: 1;
  background: transparent;
  line-height: 0;
  cursor: pointer;
  //  color: transparent;
  //  border: none;
  //  border-radius: 50px;
  //  background: #043e46;
}

.slick-prev:before {
  content: '\003c';
}

.slick-next:before {
  content: '\003e';
}

.slick-prev:before,
.slick-next:before {
  font-size: 3.2em;
  font-weight: 1000;
  color: #6e69eb;
}

/*============================*/

/**/

.slickCategorie-gallery .slide,
.slickCategorie-thumbs .slide {
  //  min-height: 10rem;
  //  border: 6px solid salmon;
  padding: 14px;
}


.slickCategorie-thumbs .slide {
  opacity: .5;
  transition: all 300ms ease;
}

/*
.slickCategorie-gallery .slide {
//  min-height: 28rem;
  border-color: lightgreen;
}*/
.slickCategorie-thumbs .slick-current .slide {
  //  border-color: lightblue;
  opacity: 1;
  transform: scale(1.2);
  transition: all linear .4s;
}

.slickCategorie .slick-list {
  transform: translate3d(8px, 0, 0);
}


/*============================*/